# Generated by Django 5.0 on 2023-12-18 14:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0004_item_event"),
    ]

    operations = [
        migrations.AlterField(
            model_name="chair",
            name="authenticated_orcid",
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AlterField(
            model_name="editor",
            name="authenticated_orcid",
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AlterField(
            model_name="translator",
            name="authenticated_orcid",
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
